.cont1{width:48px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.contp1{width:56px !important;  margin-left:0px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont1p{width:56px !important;  margin-left:8px;  margin-right:0px;  display:inline;  float:left;  vertical-align:top;}
.contp1p{width:64px !important;  margin-left:0px;  margin-right:0px;  display:inline;  float:left;  vertical-align:top;}
.cont2{width:112px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont2p{width:120px !important;  margin-left:8px;  margin-right:0px;  display:inline;  float:left;  vertical-align:top;}
.contp2{width:120px !important;  margin-left:0px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont3{width:176px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.contp3{width:184px !important;  margin-left:0px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont3p{width:184px !important;  margin-left:8px;  margin-right:0px;  display:inline;  float:left;  vertical-align:top;}
.cont4{width:240px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont4p{width:248px !important;  margin-left:8px;  margin-right:0px;  display:inline;  float:left;  vertical-align:top;}
.cont5{width:304px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont6{width:368px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont6p{width:376px !important;  margin-left:8px;  margin-right:0px;  display:inline;  float:left;  vertical-align:top;}
.cont7{width:432px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont7p{width:440px !important;  margin-left:8px;  margin-right:0px;  display:inline;  float:left;  vertical-align:top;}
.cont8{width:496px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont1_8{width:496px !important;  margin-left:72px; margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont9{width:560px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.contp9{width:568px !important;  margin-left:0px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont10{width:624px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.contp10{width:632px !important;  margin-left:0px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont11{width:688px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont12{width:752px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont13{width:816px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont14{width:880px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont15{width:944px !important;  margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
.cont16{width:1008px !important; margin-left:8px;  margin-right:8px;  display:inline;  float:left;  vertical-align:top;}
/* - - - - - - - MAGAZÍN:titulní článek - - - - - - - -  */
#tit_nahled{height:340px;  overflow:hidden;  background-color:#c7bd80; }
#tit_il{xheight:324px; overflow:hidden;  background-color:none;  margin:0px 0px -5px 0px;  padding:0px 0px 0px 0px;  border:0px; }
#tit_text{float:right;  margin:8px 16px 0px 16px !important; width:352px !important }
#tit_abstrakt{display:block;  position:relative;  height:300px;  overflow:hidden;  text-overflow:ellipse;  font-weight:normal; line-height:24px; }
#tit_nadpis,#tit_nadpis_dlouhy{margin:16px 0px 12px 0px; color:rgb(51,51,51); font-family:'Karma',Georgia,serif; font-weight:normal; text-shadow:none; }
#tit_nadpis{font-size:22pt !important; line-height:38px !important; }
#tit_nadpis_dlouhy{font-size:18pt !important; line-height:32px !important; }
#tit_nadpis a,#tit_nadpis_dlouhy a{text-decoration:none;  color:#282233; }
/* - - - - - - - MAGAZÍN:článek - - - - - - - -  */
.m_th{display:inline-block;  margin-bottom:20px; }
.m_th a:hover,#tit_nadpis a:hover{border:0;  color:#990000; }
.m_th_il{width:176px;  height:99px; }
.m_th a{text-decoration:none;  color:#282233; }
.m_th_nadpis{margin:0px 0px 4px 0px !important;  font-weight:bold; }
.m_th_abstrakt{margin:0px 0px 0px 0px !important; }
/* - - - - - - - AKCE - - - - - - - -  */
.a_th{min-height:64px;  margin-top:6px;  margin-bottom:6px;  padding-top:0px;  cursor:pointer; }
.a_det{display:none;  margin-bottom:5px  padding-bottom:5px;  border-bottom:2px solid lightgray;  cursor:pointer; }
.a_det .adresa{margin-top:0px;  margin-bottom:10px; }
.a_det .podrobnosti{margin-top:0px;  margin-bottom:0px; }
.a_det .popisek{margin-top:8px;  margin-bottom:0px;  color:#998400; }
.a_th .rozbal,.a_det .sbalit{margin-top:5px;                     color:#660000;  text-align:left;  cursor:pointer;  font-size:0.9em;  }
/* - - - - - - - SBOR - - - - - - - -  */
.s_th{margin-bottom:16px;  margin-top:16px; }
.s_th_nazev{margin-bottom:8px;   margin-top:6px; }
.s_th_il{overflow:hidden; }
.s_th_il img{height:112px; }
.s_th a{color:#282233;  text-decoration:none; }
.s_th a:hover{color:#990000;  border-bottom:1px #990000 solid;  }
.s_th_nadpis{margin:0px 0px 4px 0px !important; }
.s_th_abstrakt{margin:0px 0px 0px 0px !important; }
/* - - - - - - - SBORMISTR - - - - - - - -  */
.b_th{display:inline-block;  margin-bottom:24px; font-size:10pt !important; line-height:14pt; }
;.b_th .mensi{font-size:10pt !important}
.b_th_il img{wydth:48px;  height:80px; }
.b_th a{color:#282233;  text-decoration:none; }
.b_th a:hover{color:#990000;  border-bottom:0px #990000 solid; }
/* - - - - - - - OBRÁZEK - - - - - - - -  */
div.obrazek{position:relative;  margin-top:16px;  margin-bottom:24px;  padding:0px 0px 0px 0px;  overflow:hidden;  text-align:left; }
.obrazek img{width:100%; }
.obrazek div.popisek{position:absolute;  bottom:7px;  z-index:10;  width:100%;  margin:0px;  padding:6px 0px 6px 0px;                                  background-color:black;opacity:0.7; }
.obrazek div.popisek p{bottom:0px;  margin:0px 0px 0px 8px;  font-size:0.85em;  line-height:1.3em;  text-align:left;  color:white; }
.obrazek div.popisek p.mensi{bottom:0px;  margin:2px 0px 0px 8px;  font-size:0.75em;  line-height:1.3em;  text-align:left;  color:white; }